Community
Showing results for 
Search instead for 
Do you mean 
Reply

Downgrade versions? / Producy key questions...

New Member
Posts: 5
Country: Australia

Downgrade versions? / Producy key questions...

This will probably seem like a very odd question, but bear with me.

 

I was assigned a product key and sent a remote database by my company for Act! Pro, downloaded the latest version, installed and registered it with the key. So, Act pro 2012 up and running like a champ.

 

Now, turns out they don't use 2012, they're actually running Act Pro 2011 13.0.401, which means the remote database won't restore and I can't synchronise.

 

So. Uninstalled 2012, installed the correct version.

 

Can't use the product key I was originally sent to register it as "the product key is invalid", presumably because it's already been used for 2012, and I can't restore the remote database into the trial version of 2011 due to a very helpful "error in the application" message.

 

So that's the background, the question is: Is it possible to get the 2011 version of ACT registered with product key I already have, so I can restore the database and get to work?

 

Any ideas?

 

Cheers!

Platinum Elite Contributor
Posts: 6,653
Country: USA

Re: Downgrade versions? / Producy key questions...

No, that is a key for ACT! 2012 and won't work on ACT! 2011. Your key will still work on ACT! 2012.

Roy Laudenslager
ACT! Certified Consultant
ACT! Report Expert
Durkin Impact Report Designer
www.techbenders.com
royel@techbenders.com
541-343-8129
New Member
Posts: 5
Country: Australia

Re: Downgrade versions? / Error in the application...

OK thanks for that.

 

Have installed and registered the correct version now, but after importing the remote database succesfully, upon ACT trying to update and open it, I still run into the "Error in the application" box and it goes no further.

 

There's no indication of what the error is, just the cryptic message. Same when it prompts to back up the database before upgrading it. Claims the backup was created succesfully with errors: "Error in the application", and no backup is created.

 

It's a puzzle!

 

I've restarted the SQL instance, made sure it's running with all required permissions etc. I'm at a loss now!

 

Any advice gratefully recieved!

Platinum Super Contributor
Posts: 5,275
Country: USA

Re: Downgrade versions? / Error in the application...

Just as a double check of the installation, can you create a new database (File > New Database)? If not, what is the message?
Greg Martin
Sage
Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: Downgrade versions? / Error in the application...

Hello CosmicCastaway,
This error may be due either permissions or a bad install. If you are using Windows Vista, Windows 7, or Windows Server 2008, then you may want to ensure User Account Control (UAC) is disabled (will require a reboot). Instructions for each O/S are in the following Knowledgebase articles:

Vista:
http://kb.Sagesoftwareonline.com/cgi-bin/Sagesoftwareonline.cfg/php/enduser/std_adp.php?p_faqid=2022...

Win 7, Server 2008:
http://kb.Sagesoftwareonline.com/cgi-bin/Sagesoftwareonline.cfg/php/enduser/std_adp.php?p_faqid=2566...

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.

New Member
Posts: 5
Country: Australia

Re: Downgrade versions? / Error in the application...

Cheers for the replies.

Managed to find the exact same version [including updates] of Act to install on my machine as the remote database was created with and it all works ok now.

Cheers!